
/*=================================================
 * CSS for PC
 * ================================================= */

#left{ padding: 0;}

/** review **/

#review{
	text-align: left;
	padding: 0 15px;
}

.rvbox{
	display: table;
	width: 100%;
	font-size: 0;
	line-height: 0;
	border-width: 1px;
	border-style: solid;
	margin: 0 0 20px 0;
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;
}

.rvbox:last-of-type{	margin-bottom: 15px;}

.rvbox_l,
.rvbox_m,
.rvbox_r{
	display: table-cell;
	vertical-align: top;
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;
}

.rvbox_l{
	width: 120px;
	padding: 20px;
}

.rvbox_l a{
	display: inline-block;
	width: 120px;
	height: 120px;
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;
}

.rvbox_l a img{
	width: 120px;
	height: auto;
	border-radius: 50%;
}

.rvbox_m{
	font-size: 14px;
	line-height: 20px;
	padding: 20px 0;
}

.rvtxt{
	position: relative;
	min-height: 120px;
	border-width: 1px;
	border-style: solid;
	border-radius: 5px;
	padding-bottom: 16px;
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;
}

.rvtxt:after{
	content: "";
	display: block;
	clear: both;
	position: absolute;
	top: calc(50% - 4px);
	left: -5px;
	width: 8px;
	height: 8px;
	border-left-width: 1px;
	border-left-style: solid;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}

.rvtxt .rvdata{
	font-size: 11px;
	line-height: 18px;
	text-align: right;
	position: absolute;
	bottom: 4px;
	right: 4px;
}

.rvtxt .rvmain{
	font-size: 12px;
	line-height: 18px;
	padding: 6px 10px;
}

.rvtxt .rvdalete{
	font-size: 12px;
	line-height: 14px;
	text-align: center;
	padding: 28px 10px 10px;
}

.rvtxt .rvdalete span{
    display: inline-block;
	font-size: 12px;
	line-height: 14px;
	text-align: center;
	color: #fff;
	background: #ff0000;
	margin: 0 0 5px 0;
	padding: 3px;
}

.rvtxt .rvwait{
	font-size: 12px;
	line-height: 18px;
	color: #ff0000;
	text-align: center;
	padding: 28px 0 0 0;
}

.rvbox_r{
	width: 440px;
	padding: 20px 20px 0 20px;
}

.rvbox_r ul{
	font-size: 0;
	line-height: 0;
}

.rvbox_r li{
	display: inline-block;
	vertical-align: top;
	width: 50%;
}

.rvbox_r li div{
	width: 100%;
	display: table;
	font-size: 0;
	line-height: 0;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
}
.rvbox_r li:nth-of-type(1) div,
.rvbox_r li:nth-of-type(2) div{
	border-top-width: 1px;
	border-top-style: dotted;
}

.rvbox_r .th,
.rvbox_r .td{
	display: table-cell;
	vertical-align: middle;
	padding: 9px 0 10px 0;
}

.rvbox_r .th{
	width: 107px;
	font-size: 13px;
	font-weight: bold;
	line-height: 20px;
	text-align: left;
}

.rvbox_r .td{
	font-size: 14px;
	font-weight: bold;
	line-height: 20px;
}

#review + .bt_bg{
	margin: 0 10px 20px 10px;
}

.next{ padding-top: 10px;}
.lexp_bt + .next{ padding-top: 0;}

.lexp_bt{
	width: 320px;
	margin: 0 auto 30px auto;
}

.rvtxt .rvwait_bg2{
	text-align: center;
	padding: 10px 10px 5px 10px;
}

.rvtxt .rvwait_bg2 .rvwait2{
	font-size: 12px;
    line-height: 16px;
	padding: 5px;
}

.rvtxt .rvwait_bg2 .rvwait2 span{
	font-size: 18px;
    line-height: 26px;
	margin: 0 0 5px 0;
	display: inline-block;
}

.rvtxt .rvwait_bg2 .rvwait3{
	font-size: 12px;
    line-height: 18px;
	padding: 30px 5px 5px;
}

/*=================================================
 * CSS for SP
 * ================================================= */

@media screen and (max-width: 650px) {

	/** review **/
	#review{
		padding: 0;
	}
	.rvbox{
		display: block;
		position: relative;
		border-right: none;
		border-left: none;
		margin: 0;
	}
	.rvbox:nth-of-type(n+2){	border-top: none;}
	.rvbox_l,
	.rvbox_m,
	.rvbox_r{
		display: block;
	}
	.rvbox_l{
		padding: 10px;
	}
	.rvbox_l a{
		width: 100px;
		height: 100px;
	}
	.rvbox_l a img{
		width: 100px;
	}
	.rvbox_m{
		padding: 0 10px 10px 10px;
	}
	.rvtxt{
		position: relative;
		width: auto;
		height: auto;
		min-height: 0;
		padding-bottom: 0;
	}
	.rvtxt:after{
		content: "";
		display: block;
		clear: both;
		position: absolute;
		top: -5px;
		left: 46px;
		width: 8px;
		height: 8px;
		border-top-width: 1px;
		border-top-style: solid;
		border-left-width: 1px;
		border-left-style: solid;
		border-bottom: none;
		-webkit-transform: rotate(45deg);
		transform: rotate(45deg);
	}
	.rvtxt .rvdata{
		font-size: 10px;
		line-height: 18px;
		text-align: right;
		position: static;
		padding: 0 5px 5px 5px;
	}
	.rvtxt .rvmain{
		font-size: 14px;
		line-height: 20px;
		padding: 5px;
	}
	.rvtxt .rvdalete{
		margin: 10px auto 5px auto;
		padding: 5px;
	}
	.rvtxt .rvwait{
		padding: 20px 0;
	}
	.rvbox_r{
		width: calc(100% - 120px);
		padding: 8px 0 0 0;
		position: absolute;
		top: 2px;
		left: 120px;
	}
	.rvbox_r li{
		display: block;
		width: auto;
		margin: 0;
	}
	.rvbox_r li div{
		border: none;
	}
	.rvbox_r li:nth-of-type(1) div,
	.rvbox_r li:nth-of-type(2) div{
		border: none;
	}
	.rvbox_r .th,
	.rvbox_r .td{
		display: table-cell;
		vertical-align: middle;
		padding: 0;
	}
	.rvbox_r .th{
		width: 95px;
		font-size: 11px;
		line-height: 16px;
	}
	.rvbox_r .td{
		font-size: 14px;
		line-height: 16px;
	}
	.rvbox:last-of-type{	margin-bottom: 0; border-bottom: none;}
	#review + .bt_bg{
		margin: 0;
	}
	.lexp_bt{
		width: calc(100% - 20px);
		margin: 10px auto 10px auto;
	}
	
	.next{ padding-top: 10px;}
	.lexp_bt + .next{ padding-top: 0;}

	.rvtxt .rvwait_bg2 .rvwait3{
		padding: 5px;
	}
}
